@font-face {
  font-family: 'tuid-ico';
  src:  url('../fonts/tuid-ico/tuid-ico.eot?xhtep8');
  src:  url('../fonts/tuid-ico/tuid-ico.eot?xhtep8#iefix') format('embedded-opentype'),
    url('../fonts/tuid-ico/tuid-ico.ttf?xhtep8') format('truetype'),
    url('../fonts/tuid-ico/tuid-ico.woff?xhtep8') format('woff'),
    url('../fonts/tuid-ico/tuid-ico.svg?xhtep8#tuid-ico') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'tuid-ico' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-error-circle:before {
  content: "\e92b";
}
.icon-check-circle:before {
  content: "\e92c";
}
.icon-edit-alt:before {
  content: "\e929";
}
.icon-file-check:before {
  content: "\e92a";
}
.icon-exclamation:before {
  content: "\e928";
}
.icon-user-check:before {
  content: "\e927";
}
.icon-certificados:before {
  content: "\e909";
}
.icon-cert-profesional:before {
  content: "\e921";
}
.icon-cert-cargo:before {
  content: "\e922";
}
.icon-cert-juridico:before {
  content: "\e923";
}
.icon-cert-fisica:before {
  content: "\e924";
}
.icon-comment:before {
  content: "\e925";
}
.icon-desktop:before {
  content: "\e926";
}
.icon-stopwatch:before {
  content: "\e920";
}
.icon-utilidades:before {
  content: "\e91f";
}
.icon-angle-down:before {
  content: "\e900";
}
.icon-angle-left:before {
  content: "\e901";
}
.icon-angle-right:before {
  content: "\e902";
}
.icon-angle-up:before {
  content: "\e903";
}
.icon-annoyed:before {
  content: "\e904";
}
.icon-apple:before {
  content: "\e905";
}
.icon-at:before {
  content: "\e906";
}
.icon-atm-card:before {
  content: "\e907";
}
.icon-bell:before {
  content: "\e908";
}
.icon-check:before {
  content: "\e90a";
}
.icon-circle-black:before {
  content: "\e90b";
}
.icon-circle-light:before {
  content: "\e90c";
}
.icon-conf:before {
  content: "\e90d";
}
.icon-download-alt:before {
  content: "\e90e";
}
.icon-edit:before {
  content: "\e90f";
}
.icon-ellipsis:before {
  content: "\e910";
}
.icon-envelope:before {
  content: "\e911";
}
.icon-error:before {
  content: "\e912";
}
.icon-exit:before {
  content: "\e913";
}
.icon-fingerprint:before {
  content: "\e914";
}
.icon-google-play:before {
  content: "\e915";
}
.icon-home:before {
  content: "\e916";
}
.icon-info-circle:before {
  content: "\e917";
}
.icon-mobile:before {
  content: "\e918";
}
.icon-padlock:before {
  content: "\e919";
}
.icon-plus:before {
  content: "\e91a";
}
.icon-renovar:before {
  content: "\e91b";
}
.icon-revocar:before {
  content: "\e91c";
}
.icon-user:before {
  content: "\e91d";
}
.icon-user-plus:before {
  content: "\e91e";
}
